local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----

-- -----
--   SOUND
-- -----
LSM:Register("sound", "|cFFFFFF00Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\eins.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\zwei.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\drei.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\vier.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Fünf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\fuenf.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Sechs|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\sechs.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Sieben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\sieben.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Acht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\acht.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Neun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\neun.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Zehn|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\zehn.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Team Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\teameins.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Team Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\teamzwei.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Team Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\teamdrei.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Add|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\add.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\adds.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\vermeiden.ogg]])
LSM:Register("sound", "|cFFFFFF00Backup|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\backup.ogg]])
LSM:Register("sound", "|cFFFFFF00Köder|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\köder.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Strahl|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\strahl.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Blutrausch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\blutrausch.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Blau|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\blau.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Bombe|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\bombe.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Brechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\brechen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Buff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\buff.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Massenkontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\massenkontrolle.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Mitte|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\mitte.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Säubern|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\saeubern.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Einsammeln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\einsammeln.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Tanzen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\tanzen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Debuff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\debuff.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Dispell|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\dispell.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Ausweichen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\ausweichen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Nicht bewegen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\nicht bewegen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Begleiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\begleiten.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Fixiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\fixiert.ogg]])
LSM:Register("sound", "|cFFFFFF00Vorderseite|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\vorderseite.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Tor|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\tor.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Sammeln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\sammeln.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Grün|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\gruen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Heilcd|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\heilcd.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Verstecken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\verstecken.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Hohe Energie|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\hohe energie.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Hohe Stapel|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\hohe stapel.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Immunität|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\immunitaet.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\unterbrechen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Rein|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\rein.ogg]])
LSM:Register("sound", "|cFFFFFF00Unsichtbarkeit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\unsichtbarkeit.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Rückstoss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\rueckstoss.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Links|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\links.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Verbunden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\verbunden.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Nahkampf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\nahkampf.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Mond|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\mond.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Bewegen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\bewegen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Nächster|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\naechster.ogg]])
LSM:Register("sound", "|cFFFFFF00Übergang|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\uebergang.ogg]])
LSM:Register("sound", "|cFFFFFF00Orange|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\orange.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Kugel|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\kugel.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Raus|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\raus.ogg]])
LSM:Register("sound", "|cFFFFFF00Renn weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\renn weg.ogg]])
LSM:Register("sound", "|cFFFFFF00Überlappen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\ueberlappen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Pots|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\Pots.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Reinigen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\reinigen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Lila|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\lila.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Reichweite|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\reichweite.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Bereit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\bereit.ogg]])
LSM:Register("sound", "|cFFFFFF00Rot|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\rot.ogg]])
LSM:Register("sound", "|cFFFFFF00Rechts|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\rechts.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Eigencd|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\eigencd.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Soak|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\soak.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Bald|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\bald.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Zauber stehlen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\zauber stehlen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Verteilen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\verteilen.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Stapeln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\stapeln.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Stop|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\stop.ogg]])
LSM:Register("sound", "|cFFFFFF00Vita|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\vita.ogg]])
LSM:Register("sound", "|cFFFFFF00Stoppe Zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\stoppe zauber.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Wechseln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\wechseln.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Zielt auf Dich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\zielt auf dich.ogg]]) 
LSM:Register("sound", "|cFFFFFF00Spotten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\spotten.ogg]])
LSM:Register("sound", "|cFFFFFF00Umdrehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\umdrehen.ogg]])
LSM:Register("sound", "|cFFFFFF00Leere|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\leere.ogg]])
LSM:Register("sound", "|cFFFFFF00Gelb|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\gelb.ogg]]) 
LSM:Register("sound", "|cFFFFFF00V2 - Abspotten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Abspotten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Abstand beachten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Abstandbeachten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Acht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\8.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Achte auf den Boden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Achteaufdenboden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Achte auf die Welle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Achteaufdiewelle.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Achtung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Achtung.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Add|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Add.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Add gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Add rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Adds.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Adds gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addsgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Adds rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addsrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Adds töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addstoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Add töten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Addtoeten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Alleine soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Alleinesoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Alleine stehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Alleinestehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Auf Dich fixiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Aufdichfixiert.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Ausweichen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Ausweichen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Barriere|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Barriere.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Barriere zerstören|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Barrierezerstoeren.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Begleiten|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Begleiten.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Bereit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bereit.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Berserker|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Berserker.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Bewege Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bewegeboss.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Blutrausch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Blutrausch.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss aktiv|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossaktiv.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss angreifbar|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossangreifbar.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss angreifen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossangreifen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss geschwächt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossgeschwaecht.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss Immun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossimmun.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Boss rausziehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Bossrausziehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Buff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Buff.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Debuff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Debuff.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Dispell|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Dispell.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\3.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\1.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Erste Phase|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Erstephase.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Finde Schutz|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Findeschutz.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Flächenschaden gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Flaechenschadengleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Flächenschaden vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Flaechenschadenvermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Fünf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\5.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Furcht|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Furcht.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Furcht gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Furchtgleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gefahr|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gefahr.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe hinter den Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehehinterdenboss.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe vor den Boss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehevordenboss.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Diamant|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezudiamant.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Dreieck|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezudreieck.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Kreis|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezukreis.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Kreuz|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezukreuz.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Mond|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezumond.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Stern|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezustern.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Totenkopf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezutotenkopf.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gehe zu Viereck|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gehezuviereck.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Geistkontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Geistkontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gemeinsam soaken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gemeinsamsoaken.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gleich Spezialfähigkeit|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gleichspezialfaehigkeit.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gleich springen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gleichspringen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gleich unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gleichunterbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gruppe bilden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gruppebilden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Gruppenmitglied beschützen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Gruppenmitgliedbeschuetzen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Heilcd|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Heilcd.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Hohe Energie|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Hoheenergie.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Hohe Stapel|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Hohestapel.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Immun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Immun.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - In Bewegung bleiben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Inbewegungbleiben.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Knopf drücken|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Knopfdruecken.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Lauf weg|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Laufweg.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Links|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Links.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Massenkontrolle|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Massenkontrolle.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Mitte|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Mitte.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nächste Phase gleich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Naechstephasegleich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nächste Phase hat begonnen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Naechstephasehatbegonnen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nächste Phase initiiert|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Naechstephaseinitiiert.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Neun|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\9.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nicht unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Nichtunterbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Nicht vor dem Boss stehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Nichtvordembossstehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phaseeins.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phasezwei.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phasedrei.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phasevier.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Phase Fünf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Phasefuenf.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Raus|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Raus.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Rechts|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Rechts.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Reinigen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Reinigen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Rückstoss|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Rueckstoss.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Schild Zerstören|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Schildzerstoeren.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Sechs|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\6.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Sieben|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\7.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Springen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Springen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stapel zu hoch|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stapelzuhoch.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stapel zu niedrig|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stapelzuniedrig.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stoppe Bewegungen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stoppebewegungen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stoppe Nahkampfangriff|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stoppenahkampfangriff.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Stoppe Zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Stoppezauber.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Strahl vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Strahlvermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Todesurteil|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Todesurteil.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Tödlicher Schlag|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Toedlicherschlag.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Tödlicher Zauber|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Toedlicherzauber.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Übergang|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Uebergang.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Überheilung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Ueberheilung.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Überleitung|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Ueberleitung.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Umdrehen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Umdrehen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Eins|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrechereins.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrecherzwei.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Drei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrecherdrei.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrechervier.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Unterbrecher Fünf|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Unterbrecherfuenf.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Verbindung brechen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Verbindungbrechen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Verbunden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Verbunden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Vermeiden|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Vermeiden.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Vermeide Sichtkontakt|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Vermeidesichtkontakt.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Verteidige|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Verteidige.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Vier|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\4.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Voll heilen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Vollheilen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Weg von den Adds|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Wegvondenadds.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Weg von der Gruppe|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Wegvondergruppe.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Weiterspringen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Weiterspringen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Zauber stehlen|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Zauberstehlen.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Zehn|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\10.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Zielt auf Dich|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Zieltaufdich.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Ziel wechseln|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\Zielwechseln.mp3]])
LSM:Register("sound", "|cFFFFFF00V2 - Zwei|r", [[Interface\Addons\SharedMedia_dnnsGT\sound\v2\2.mp3]])

-- -----
--   STATUSBAR
-- -----
